Problem med Penumbra Series i senare Ubuntu?

Jag och god vän bestämde oss för att avsluta Penumbra serien med Requiem som avslut – något vi har försökt oss på tidigare vid flertalet gånger, men det har alltid varit något som sabbat det: drivers, bluetooth, glömda kablar, ingen storskärm osv.

Nu gav jag mig fan på att gå igång det och då jag har ett diskret grafikkort i min dator så skapade det lite extra rynkor i pannan.

Jag fick detta felmeddelande: ./penumbra.bin: error while loading shared libraries: libfltk.so.1.1

Efter lite sökande så löste jag det (jag tror iallafall att det var detta som löst det) genom att installera nvidia-cg-toolkit:i386 och nvidia-cg-dev:i386. Jag kör alltså ett 64-bitsystem och troligtvis var det 32-bitsbibliotek som saknades.

Se även till att köra wrappers-filerna och inte de som slutar med ”.bin”.